Tag clean: R0_10 commit: e6673d603c939b1d6cd9cb680eae877126c3f7af
Tag clean: R0_11 commit: 1594717b78bcbccec527216ef8bd629fccbaaaf2
git tag -f R0_9 480d08d12d844eb7369ff816863046b50cd73db7^1
git tag -f R1_0M4 38c52d611c973638a9aa301577e576be02defee3^1
git tag -f R1_0M5 5bba1812c0bf7829a17f0504c484f96f3ede1210^1
Tag clean: R4_0 commit: e6673d603c939b1d6cd9cb680eae877126c3f7af
Tag clean: R4_1 commit: 1594717b78bcbccec527216ef8bd629fccbaaaf2
git tag -f Root_compat_unit_tests b1a6511cd982a2ba7b219b24a9026673b4e91201^1
Tag clean: compat_merged_to_head commit: 16aab2c99295478369439e380f66aa0adb08fbaa
Tag clean: v20081114 commit: 12f9be370f8632be8c4e8a89df87948b1a0e940f
Tag clean: v20081119 commit: fdfc766ebae8dd898be8bfca3641a9e35d799113
Tag clean: v20081120-1500 commit: fbccdeb92e2f2c62a33830ffcc1e5907df985e2c
git tag -f v20081211-1430 dfc958b0121e0e3b5ded0bbc70095117448d0ac0^1
git tag -f v20081211-1515 9b6eac775d999f6ecd3e37ded8fcd120e8989fcd^1
git tag -f v20081217-1800 39a3325af2f178a4124619d4319c25d0acbe3cd2^1
git tag -f v20081218-1430 802f4187d4b51893d7b9cc292eabc5bcab21f199^1
git tag -f v20090101-1930 88f9db25a1563f5fd81aa2e8da99410414b11d31^1
git tag -f v20090108-1930 603771eef022dc1b39e90e23c40a60296dac0a63^1
git tag -f v20090113-1030 40834addb8780cb472e796970be3299c620c3286^1
git tag -f v20090113-1430 c8ad877703d6a4ffeefc33f645b62b55c4584340^1
git tag -f v20090114-0900 8c28622f27005dd77c985cf91c6af37ea00a30bb^1
git tag -f v20090115-1300 ce7bd15f29869e5acbcbad68dc25fea2ee16f7ad^1
git tag -f v20090115-1400 d748f21f5e6fc8e04065fb8b8a1bdf2a2d28488f^1
git tag -f v20090123-1000 833b213b6afb09c753ab249f8e339544c343a6d0^1
git tag -f v20090128-1200 00168239ef5cd555db15e6cdafddcbf2f23201d7^1
git tag -f v20090129-1930 bb1c927d17ffc29940b927ee8998da6864249d2e^1
git tag -f v20090203-1930 eaaaa3a86d44876cfe398996cde9149f78dc344b^1
git tag -f v20090204-1930 12dff537e508169e3535cedef7b8bd43d2c2cb67^1
git tag -f v20090204-2045 74c6b5ca7cbb9831480598d664a904f9d1b1bc0c^1
git tag -f v20090205-1745 e765ac3a9b88c0c2694252c08b97ddd1f4c99ed2^1
git tag -f v20090206-1045 5159677c36d16a4eb2dc6f343f076429e1138c45^1
git tag -f v20090212-1115 d4134ab3bc116958be52be4b2933a7f78d66ee33^1
git tag -f v20090212-1930 319078e1dd3e2e0ad8922346f2832a18ecddf0d2^1
git tag -f v20090219-1930 1e249fa57fb5fd85240b2e4c5d0f7b8c83fe24a3^1
git tag -f v20090220-1300 69998b9877473afcce25d93fc597c94b8bbf1774^1
git tag -f v20090226-1300 63d2fdf65e7029a894b40f595bc4e5bdd3905420^1
Cherrypick tag: v20090226-1330 commit: d3c59fc3168206f04b65bf0f518b2d2e0cd68578
git tag -f v20090226-1500 c3cef07158a4a674de12f5c4e4892bfad0f0850e^1
git tag -f v20090305-1930 345091b33266071a51ad7b680318b7ccd46cf54f^1
git tag -f v20090311-1000 0f1cdf0eb520f3178ab15d0ace60f00a8d24ced8^1
git tag -f v20090311-1400 d6c4167cf5a20b83d3344cc6a31666e3c65361a6^1
git tag -f v20090317-1230 56d59523e347be9dc074bfc181e0ceacb2c39169^1
git tag -f v20090317-1930 ab66377ca6475876ceb204ad2e507a344a55ab0e^1
git tag -f v20090318-1930 ea62142ab9af9a6223a9de9637e21365876e78a6^1
git tag -f v20090319-0830 4feb1a642db81356dfe186ac2049c475680187e4^1
git tag -f v20090320-0830 23737e3322a6b350485c7a8a1a43e24d8c2dd566^1
git tag -f v20090402-1930 be8fbe52c14ab4b91de79c72965e3d82c50eac1f^1
git tag -f v20090409-1930 86814143c091f99147d5b5976679ac8daa8f4abb^1
git tag -f v20090417-1930 8a832bc50c41ee44bc94275767ac1473fd029aab^1
git tag -f v20090420-0730 94d372846db246654e56dea7962f30cd7fb9e4be^1
git tag -f v20090423-2100 2817bd3d0ab7ea92b250e535aa921b5060e54e71^1
git tag -f v20090507-1115 798e8f0ea06f682877861a1cdc04cec8238481d7^1
git tag -f v20090507-1130 6bd4813fa9da6651ed34df1bd93c75f54e6a7cce^1
git tag -f v20090507-1330 917450ba43d82c5e5a32d7ee9a4a92751b8e5842^1
git tag -f v20090507-1430 4d5ca056c2ed16a80613205bede6dffe15c04e18^1
git tag -f v20090521-1930 456e814b61309ef2157a126801216bdc5017c894^1
git tag -f v20090525-1300 95865c1719b74d90a652b5350eab98908cf85eb2^1
git tag -f v20090528-1930 9e25abef510e8711d78f5f09612f0b497d7154f1^1
git tag -f v20090604-1100 5856204497905cd86cd81739eefa4c31bd2ee82a^1
git tag -f v20090604-1400 9694164ee11b2e2e217dcd373b813bab497bcbe9^1
git tag -f v20090604-1430 1d648ea93574aeec8ed5d20e108bbc5d37d28d19^1
git tag -f v20090608-1930 4858870fb0ccecb127cc903b9e4893fd52da2f9d^1
git tag -f v20090609-0830 7c9593f08e44cdb9ada090a06e0e019de134f7db^1
git tag -f v20090609-0900 2383d2778a2b1bbdbed3ca33d789dc664b143075^1
git tag -f v20090609-1530 75dd8cb5d4f2dbd44bc6083929bcf393c8d6405f^1
git tag -f v20090609-2000 e1163837e70bcf742efaa1f5f15384b697cc524f^1
git tag -f v20090610-0930 42467ddf3891103a1a7be208fe7d8e9102dde550^1
git tag -f v20090610-1600 72ecc5a1bf118eea444e18c3785f3ab5b7befcea^1
git tag -f v20090611-1930 ca073cb43e0d5bea10ff19681645ace6a20c93e7^1
git tag -f v20090612-1930 d6a57e174476f93cff5a6e4ab0a588f1f9493382^1
git tag -f v20090615-1930 8b359e66a257b1d0168320d58f3f4f9cca25fbee^1
git tag -f v20090616-1500 4224f9b535b0bc91ed1f6e0935efabb0962685c3^1
git tag -f v20090617-1130 f86e380cc58c4af54644da7d75b836e0f1f43636^1
git tag -f v20090617-1530 286a5c9d0d56bc1aa9c8ba78722bf5da8ac015eb^1
git tag -f v20090617-1645 a48e31e18c2c30590b113a1072791e4be61c2419^1
git tag -f v20090618-1600 e34c3739f6b7d6cf08289316358d3aacdce749ab^1
git tag -f v20090619-1530 070370795a73e4754d8e5519f8f4e1dd7f7236f1^1
git tag -f v20090622-1500 2ad5cb5623ef6a4b33b8a71d38d544f6ca5a1163^1
git tag -f v20090623-1500 22aeab00e2c027ac200b30ef89cc12cab741842d^1
git tag -f v20090624-1330 64137c27aaef536f9ba5e7302d58eb05a963360c^1
git tag -f v20090624-1500 dd9bbb39a15e22100e1354d1b371e0733e9fecd7^1
git tag -f v20090624-1930 a14516f1dcf47cfc649d1bd49fa739dede863d1d^1
git tag -f v20090625-1500 aed106c1e27d9a74d5ab409738d73568a8174061^1
git tag -f v20090626-1330 50d60b6d5d31a4748aba6924859a2a7ac6af2563^1
git tag -f v20090629-1530 501aea9567987c321fb913705b884766f8541439^1
Cherrypick tag: v20090629-2100 commit: bca9099c1c4233557b4f04c63a39b313e826aedb
git tag -f v20090630-1500 9f147e7b2d66669189a4f172d2891f3e6878b5e2^1
git tag -f v20090706-1930 ab7555e307b38ec562410d6cd6b6a72a870c19dd^1
git tag -f v20090707-0830 95d498a772e8e361b5ae4a12a83267b92c40f20c^1
git tag -f v20090707-1500 efaea1aa34a9483f73ff480a28681044c158abaa^1
git tag -f v20090708-1500 7f645e25bd19ddca712c22a9de3f640232fab14e^1
git tag -f v20090709-1400 d5f6892adba7c5b4dd6e1ca2d690d6440072c994^1
git tag -f v20090709-1530 09f3865ac0130b70de53c35f6896540988a29f27^1
git tag -f v20090709-1640 0b32fd61273ddacf5ebe5dab95ea8c53aff26e03^1
Cherrypick tag: v20090710-1500 commit: 3a9c463ef6b14b95dc4ca72e597740eb5f9ee4a5
Cherrypick tag: v20090712-2130 commit: 4f82a5c1f2d3042ad9a3a926e49d2168676019a0
Cherrypick tag: v20090714-1930 commit: 79f1ff896623d30ea46b304e4a7a35e70bfea448
git tag -f v20090715-1500 9b95c3c6afdb04860048eff242f84d499d7b0d57^1
Cherrypick tag: v20090715-1900 commit: 178a14a3f8e0e6b9de49974b42c7b478f22035ee
git tag -f v20090716-1330 0aeb9dc41650faf5c0b01a990fccd25c46911d68^1
git tag -f v20090716-1400 6471badd4d3f15f934f882b5416a6ec91685c6ae^1
git tag -f v20090716-1500 64fc4ebdc760f91d1847ca1165daddb8bfcc24e7^1
Cherrypick tag: v20090716-1930 commit: 7cd05f094852942c8b805b67dfd02a28f7de6d87
git tag -f v20090717-1400 ffbd53c8493194ae4adb40f5d9119089e9b33439^1
git tag -f v20090717-1430 404f71afe517f26a193f54b559467bba35453bc3^1
git tag -f v20090718-1358 38df4fbfff32e15f47a2d1cce33842c18cd2130c^1
Cherrypick tag: v20090720-2115 commit: f525c9c55ad22fcb578992b2f8dc2521564d61ce
git tag -f v20090721-1330 c211333d664b70fa08e2f13c1b6f69bf25523d96^1
git tag -f v20090721-2045 4a76fa6f3967e16e9f5b418af7487b5c5689517a^1
git tag -f v20090722-1030 88c2da5cd55937f5a5bae281171b26ebc8dcce73^1
git tag -f v20090722-1330 d52c558570bebe67eb7d1c7b2107b7554002c4d5^1
git tag -f v20090722-1400 034317c8224d468bff441ac5db87993e4efc709f^1
git tag -f v20090722-1415 f7e064be1821ad164a8f0bed36cae8afb70dc900^1
git tag -f v20090722-2100 fdd90ac33f953acf2272a448bbf5d94e03a3f646^1
git tag -f v20090723-1500 48f610664862c067a758adc37e092ae771373e8a^1
git tag -f v20090723-1900 006274e21f1d7d5088d252cae23ba1a6e37b79de^1
git tag -f v20090724-1500 7c0429e54a0d926da7ede61f0677b2a795339d3a^1
git tag -f v20090726-1130 c0bc5876b0a5fc88862afdb4ac0f75705c38146b^1
git tag -f v20090727-2030 dc2d6b16b5f7c8e971184346cea792444a5cf73a^1
git tag -f v20090728-1430 213af5bc4c0f3e36f618d8d7ab7af0805fabece7^1
Cherrypick tag: v20090728-1800 commit: e830d4e0289265cb6b0738be824385d828e50371
git tag -f v20090729-1800 2766a53e3e6061ebaee138c314d2b83005f543bf^1
git tag -f v20090903-1500 1176219ec58a03a55e2ccadb09a73c3eb10a8c5a^1
git tag -f v20090909-0900 0ae1dbe769ed4abe3cab2beada4cff93376d0189^1
git tag -f v20090922-1430 fbc31d17d34b4128a26f5f09582e8ba41b6887da^1
git tag -f v20090923-1430 078b8a4a2fab0cdead0607024398c8ea917f241c^1
git tag -f v20090924-1400 f81e5711c0ea8c85f915c785a3fae4590f8bc7dd^1
git tag -f v20090929-1400 793692d858eed9ab189303a593f3f68ade4f64b3^1
git tag -f v20091001-1600 89e7f8ff44ac6277a4dfdab8338fded9537ca7a0^1
git tag -f v20091009-1415 46e5c2081d25a4c8cf98238be77ae68acebe670b^1
git tag -f v20091015-1330 db437108f6444b7ff1a44d40bb66a22b9a2986bd^1
git tag -f v20091022-1230 3d35806ce77b404c80561f988f1a49fdff49bc42^1
git tag -f v20091022-1300 4bbfe17248a468d5467811b100ea88c6d781661e^1
git tag -f v20091022-1330 032bb2795129e8cc99bd7dd0f8b6787371e53e36^1
git tag -f v20091022-1500 348a3fdd70066414456f3b26c57b322d8b2ffcd6^1
git tag -f v20091029-1230 6d466614805dc4b9a7b78b04025777807adff747^1
git tag -f v20091029-1330 2f21a583f067167649744dbd0a3ecee1b3f4d0fd^1
git tag -f v20091105-1400 7088620626d2b8a14ff28ff6d5a125417002c1ee^1
git tag -f v20091110-1400 ac5522a052f519dabb4cb03c279a8f5d95bde4c7^1
git tag -f v20091119-1800 7e4f61468b88b80ba780044bf5302b4910dd2916^1
git tag -f v20091126-1500 cb8eeaa13230140f8457559242202c87d628fc95^1
git tag -f v20091203-1000 1915057705a7cad4c4c7a3fefb6ea549fb53f66f^1
git tag -f v20091210-1900 e0aa4bc2a0698d6764620d9297a8229099335162^1
git tag -f v20091210-1930 9117d20e759ffd8442d10f87759176136f34f572^1
git tag -f v20091217-1900 a2ee98fdaa28edf929f20eba586e76640f3d5d8f^1
git tag -f v20100104-1430 469d45e4e9519606d4cf3cd655e857191d75788b^1
git tag -f v20100106-1500 c5e650e8831ecec0eeb68f85f228ad6d4cd00f3e^1
git tag -f v20100114-1430 847033f1346788a0b5867f6d01b894e95a239e99^1
git tag -f v20100121-2130 ccd6fdc83695d11e08b9b7e7ef142d52d8338653^1
git tag -f v20100204-1500 0d98d59b8a051aa20f8f46a7d2e8fdeb92cfd481^1
git tag -f v20100211-0930 bf3f5987af5908241c4109c1c36b9449058ed12a^1
git tag -f v20100226-1215 1c2255279af069d3cda6c156ac228b2f2e9c02c8^1
git tag -f v20100226-1500 84b44a1505906eaecadf47e5ddc72c13ca995301^1
git tag -f v20100304-1530 4b424ed894bd6790d1a2a0c4d1c49e490a9cdc26^1
git tag -f v20100317-1030 0128b0639882180a8d5a4b617c96de05252add9b^1
git tag -f v20100406-0930 870f9ffc0365d98e09db88d3a79bc4efc092aa88^1
git tag -f v20100407-1900 2c17a835dcbb288797e60e81b87fb268b669bea4^1
git tag -f v20100408-0900 65b9e71811b6b0158ba969752f9eb8c898faea01^1
git tag -f v20100408-1000 6fb1d322545a81c0fdb605bdc5380aa7e520fbe8^1
git tag -f v20100408-1544 2b6b575f717de4f129115281e3e8e92f0b62ce65^1
git tag -f v20100408-2247 777d3823d2679c5868cdfbe80e09aad30a9dc28c^1
git tag -f v20100409-1142 4ee267d86cc200e6bd434fe4433876516814dc66^1
git tag -f v20100409-1554 9d45f968f5597808b138e2f940b24192c9a94cfa^1
git tag -f v20100409-1730 e49531a2df849ebc5294d3f7b02f21bca8e1bbf4^1
git tag -f v20100415-1630 c6551109915490dba24c9d3d4a46c750deb4e31c^1
git tag -f v20100416-1111 6eb5bd094d6151e1f95966fe5582eb8f1be9e0fb^1
git tag -f v20100421-1130 665ff370e753ed3fb73e31ee115b9457d3bb5304^1
git tag -f v20100422-1230 b1caddb112bdd7e18c5d83538f84d6aef9e282d6^1
git tag -f v20100428-1730 6bc5347e7b0c44afd3c2bcecfe0ae1182cbe2827^1
git tag -f v20100510-1130 c93fff7cb19f0bf371c9be20ea21e7fc3873744b^1
git tag -f v20100510-1330 b049d3354e6367e8bda770d68a4625e8fc1a0253^1
git tag -f v20100519-0930 98b748371f821e11594c62ef44777c902564c2ca^1
git tag -f v20100521-0930 c8df4895e1b34c5c8862215b99297c2dbd698d41^1
git tag -f v20100521-1530 63eebdd370cd65ca1c64f9f12439bdee98c45e2f^1
git tag -f v20100525-1600 6eaeb2d80343a7bc25d23b22c92d5b4c7246fba6^1
git tag -f v20100526-1530 df51dc120c751897853e29ca3f4d11613dfbd7e4^1
git tag -f v20100531-1530 63eebdd370cd65ca1c64f9f12439bdee98c45e2f^1
git tag -f v20100603-1900 86d40e9109a2ff4d2483d86b120301080fadc493^1
git tag -f v20100604-1515 7214b5f3519ee45244051dd29a6beaee6a07b908^1
git tag -f v20100609-2000 3eb9953173ee634290de6f291eaeb3f9494c3ae5^1
git tag -f v20100614-1830 b39c7095b2b2aa08ff66ff44274a3de2511b1dc1^1
git tag -f v20100615-2100 b31572de6d223d2f9a2333ac794c6f4f903387dd^1
git tag -f v20100625-0600 67b67f0cfc9e6528f7ee263573e2219db4a17db6^1
git tag -f v20100628-2030 7ec7acbef87f88e430a2edbb18bb2c90b1c22b64^1
git tag -f v20100630-1000 9201ec3eb63ff20bee2b47d3d961b86637794858^1
git tag -f v20100715-1830 7712911060a931a98717f7d3167ec6af52146022^1
git tag -f v20100720-1930 310577636927defa9b372a4fe3ffb9b3c68df257^1
git tag -f v20100722-1830 2ac73ad33de88fc9c3aa2dd83b00062ea0ff17e3^1
git tag -f v20100722-1930 f37c219a4c171106fe83f3b1cf58a615af8ed084^1
git tag -f v20100723-0800 ae8dbf59362ba7489d6d0b71292e53ef58c2e40e^1
git tag -f v20100723-1115 077b478d5dc390c4b0c0bbcfb21f6f33ae6eacc9^1
git tag -f v20100723-1200 e8357567f2c3384d53d2a81ec75a9fa4c2a5f80c^1
git tag -f v20100725-1900 5537886fc6b71fcf6719544c82baa71aeac1c24c^1
git tag -f v20100726-1215 e8357567f2c3384d53d2a81ec75a9fa4c2a5f80c^1
git tag -f v20100830-0930 5537886fc6b71fcf6719544c82baa71aeac1c24c^1
git tag -f v20100917-1000 22d2351571eaaf8066ca4c3584e4303282a807c1^1
git tag -f v20101022-1436 504e5f84ac8e00f17597341b1fced982d4e7529b^1
git tag -f v20101125-1130 fbce7797814d657f739f5e5f91ae0de2ed8a8c70^1
git tag -f v20101125-1630 3ea324e68d3c2439bf9726c632ca42042d4f7e90^1
git tag -f v20101155 71295a201d7c1f95e9d981c9ac9e4e648e39ef35^1
git tag -f v20101202-0630 ba64492cfbac03f271f7d58fc38dda4b039dc0a5^1
git tag -f v20101206-1350 d43e811a61bad22d405ae926e8b59d7516dd7bb9^1
git tag -f v20101206-1400 d43e811a61bad22d405ae926e8b59d7516dd7bb9^1
git tag -f v20101215-1120 0c7eee64cccbafd9762c04e19678d28116051fcf^1
git tag -f v20110113-1500 d43e811a61bad22d405ae926e8b59d7516dd7bb9^1
git tag -f v20110121-1000 d43e811a61bad22d405ae926e8b59d7516dd7bb9^1
git tag -f v20110302-1525 4c5234ea41c56c528b5e0f9b67a820f5f83d6b7b^1
git tag -f v20110303-1630 c5f8f7cc65f91c3e85c8865d3a97cff760e1a0f8^1
git tag -f v20110420 3a24523583077ec090598486440fb4475e1b521b^1
git tag -f v20110420-1700 13f23b3d2ee6fefccf2673c26ea04852d9c246dc^1
git tag -f v20110427-1700 d77b1fbed6649e49cea3d9a43305ed3f27844dff^1
git tag -f v20110516 836a08468fee7916183c5265b4c92f75cc27cff9^1
git tag -f v20110517 849c9253a03bedb285fe34e5c6186be4c6f657ec^1
git tag -f v20110517-1455 836a08468fee7916183c5265b4c92f75cc27cff9^1
git tag -f v20110603-1130 d72b60c20b8321d441d07db5ff8991def18d3319^1
git tag -f v20110603-1600 ddde30c61c0ef3988c4eff0d8017b3cf4fc8b5a0^1
git tag -f v20110613-2030 242288093df853f1f9615a8848f64ef6819960f9^1
